Skip to main content
GET
/
v1
/
orgs
/
{org_id}
/
keys
/
{id}
Fetch an API key by ID
curl --request GET \
  --url https://api.arklow.io/v1/orgs/{org_id}/keys/{id} \
  --header 'x-arklow-auth: <api-key>'
{
  "data": {
    "id": "<string>",
    "org_id": "<string>",
    "member_id": "<string>",
    "material": "<string>",
    "user_id": "<string>",
    "membership": {
      "user_id": "<string>",
      "org_id": "<string>",
      "permissions": [
        "<string>"
      ]
    },
    "description": "<string>"
  },
  "errors": [
    {
      "code": "<string>",
      "message": "<string>"
    }
  ]
}

Authorizations

x-arklow-auth
string
header
required

Path Parameters

org_id
string
required

Organization identifier

Pattern: ^[0-9]+$
id
string
required

API key identifier

Pattern: ^[0-9]+$

Response

200 - application/json

Default Response

data
object
required
errors
object[] | null
required